<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="460,360" caption="0,0,0,36" corner="4,4,4,4">
  <Font name="宋体" size="12" />
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="Tahoma" size="12" default="true" />
  <VerticalLayout name="entiretable" width="460" height="360" bkimage="file='common\black.png' corner='10,10,10,10'">
    <HorizontalLayout height="50">
      <VerticalLayout width="400">
        <Label name="labguess" float="true" pos="40,10,0,0" width="400" height="25" align="center" text="Guess management" textcolor="0xffffffff" font="2" />
      </VerticalLayout>
      <VerticalLayout />
      <VerticalLayout width="30">
        <Button name="closeBtn" float="true" pos="0,10,0,0" width="21" height="19" normalimage="file='guess\btn_close.png' source='21,0,42,19'" hotimage="file='guess\btn_close.png' source='0,0,21,19'" pushedimage="file='guess\btn_close.png' source='42,0,63,19'" />
      </VerticalLayout>
      <VerticalLayout width="4" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Control width="80" />
      <Button name="btnguess1" padding="20,10,0,0" width="80" height="20" text="Guess button 1" bkimage="file='guess\edit_back.png'" textcolor="0xffffffff" usertag="0" visible="false" />
      <Button name="btnguess2" padding="20,10,0,0" width="80" height="20" text="Guess button 2" bkimage="file='guess\edit_back.png'" textcolor="0xffffffff" usertag="1" visible="false" />
      <Button name="btnguessadd" padding="10,10,0,0" width="21" height="20" normalimage="file='guess\btn_add.png' source='21,0,42,20'" hotimage="file='guess\btn_add.png' source='0,0,21,20'" pushedimage="file='guess\btn_add.png' source='42,0,63,20'" />
      <Button name="btnrecovery" padding="20,4,0,0" width="67" height="32" normalimage="file='guess\btn_recovery.png' source='67,0,134,32'" hotimage="file='guess\btn_recovery.png' source='0,0,67,32'" pushedimage="file='guess\btn_recovery.png' source='134,0,201,32'" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,10,0,0" width="75" height="30" align="center" text="Guess content:" textcolor="0xffffffff" />
      <Label name="labguesscont" float="true" pos="100,10,0,0" width="175" height="30" align="center" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,10,0,0" width="75" height="30" align="center" text="Bet type:" textcolor="0xffffffff" />
      <Option name="paymoney" float="true" pos="160,16,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choicepay" usertag="0" group="paymodegroup" />
      <Label name="labguess" float="true" pos="185,10,0,0" width="30" height="30" align="center" textcolor="0xffffffff" />
      <Label name="labguess" float="true" pos="220,10,0,0" width="35" height="30" bkimage="file='guess\lab_money.png'" />
      <Option name="payticket" float="true" pos="270,16,0,0" width="17" height="17" padding="10,8,0,0" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choicepay" usertag="1" group="paymodegroup" />
      <Label name="labguess" float="true" pos="290,10,0,0" width="30" height="30" align="center" textcolor="0xffffffff" />
      <Label name="labguess" float="true" pos="330,10,0,0" width="35" height="30" bkimage="file='guess\lab_ticket.png'" />
    </HorizontalLayout>
    <HorizontalLayout height="50">
      <Label name="labguess" float="true" pos="20,10,0,0" width="440" height="30" align="center" text="Guess options" textcolor="0xffffffff" font="2" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Option name="guesschoice" float="true" pos="80,11,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choiceguess" usertag="0" />
      <RichEdit name="guessinput" float="true" pos="105,8,0,0" width="250" height="25" align="center" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="300" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Option name="guesschoice2" float="true" pos="80,11,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choiceguess" usertag="0" />
      <RichEdit name="guessinput2" float="true" pos="105,8,0,0" width="250" height="25" align="center" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="300" />
    </HorizontalLayout>
    <HorizontalLayout height="60" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Button name="createguess" float="true" pos="175,0,0,0" width="88" height="32" normalimage="file='guess\btn_createguess.png' source='88,0,176,32'" hotimage="file='guess\btn_createguess.png' source='0,0,88,32'" pushedimage="file='guess\btn_createguess.png' source='176,0,264,32'" />
      <Button name="closeguess" float="true" pos="175,0,0,0" width="88" height="32" normalimage="file='guess\btn_closeguess.png' source='88,0,176,32'" hotimage="file='guess\btn_closeguess.png' source='0,0,88,32'" pushedimage="file='guess\btn_closeguess.png' source='176,0,264,32'" visible="false" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>